.slick-track, .slick-slide {
    overflow: hidden;
}

.welcome {
    position: absolute;
    z-index: 901;
    top: 15px;
    left: 30px;
    max-width: 260px;
    padding: 15px;
    background-color: rgba(255, 255, 255, 0.8);
}

.carousel-nav {
    position: absolute;
    z-index: 901;
    bottom: 15px;
    left: 15px;
}

.carousel-nav > a {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
}

.carousel-nav > a:before,
.carousel-nav > a::before {
    position: absolute;
    top: 50%;
    left: 5px;
    width: 25px;
    height: 25px;
    margin-top: -12px;
    content: '';
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    background-color: rgba(0, 0, 0, 0.8);
}

.carousel-nav > a:after,
.carousel-nav > a::after {
    position: absolute;
    top: 50%;
    left: 11px;
    width: 0;
    height: 0;
    margin-top: -5px;
    content: '';
    border-top: 5px solid transparent;
    border-right: 10px solid rgba(255, 255, 255, 0.8);
    border-bottom: 5px solid transparent;
}

.carousel-nav > .carousel-nav-next:after,
.carousel-nav > .carousel-nav-next::after {
    left: 13px;
    border-right: none;
    border-left: 10px solid rgba(255, 255, 255, 0.8);
}

.slide {
    position: relative;
}

.slide > div {
    position: absolute;
    bottom: 60px;
    left: 15px;
    max-width: 260px;
    padding: 15px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.8);
}

.slide > .has-link {
    padding-right: 50px;
}

.slide > div > a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 35px;
    background-color: #2a789e;
}

.slide > div > a:before,
.slide > div > a::before {
    position: absolute;
    top: 50%;
    left: 5px;
    width: 25px;
    height: 25px;
    margin-top: -12px;
    content: '';
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    background-color: rgba(0, 0, 0, 0.8);
}

.slide > div > a:after,
.slide > div > a::after {
    position: absolute;
    top: 50%;
    left: 13.5px;
    width: 0;
    height: 0;
    margin-top: -5px;
    content: '';
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid rgba(255, 255, 255, 0.8);
}

@media (min-width: 361px) {
    .welcome {
        max-width: 300px;
    }

    .slide > div {
        max-width: 300px;
    }
}